body{
  margin: 0px;
  background: url(../img/bg.svg);
  background-size: 100%;
  font-family: 'Poppins', sans-serif;
  background-repeat: no-repeat;
}

a, button, input{
  outline: none !important;
  box-shadow: unset !important;
}

.form-select{
  color:#858585
}

input{
  color:#858585 !important
}

.logo{
  height: 61px;
  transition: all 0.3s ease;
}

.mt-100{
  margin-top: 100px;
}

.mt-80{
  margin-top: 80px;
}

.banner-title{
  font-weight: 700;
  font-size: 60px;
}

.navbar-light .navbar-toggler{
  border:0px !important
}

.navbar-toggler span {
  display: block;
  background-color: #4f4f4f;
  height: 3px;
  width: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  left: 0;
  opacity: 1;
  transition: all 0.35s ease-out;
  transform-origin: center left;
}

.navbar-toggler span:nth-child(1) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(2) {
  opacity: 1;
}

.navbar-toggler span:nth-child(3) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(1) {
  margin-top: 0.3em;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  transform: translate(15%, -33%) rotate(45deg);
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  transform: translate(15%, 33%) rotate(-45deg);
}


.navbar {
  z-index: 5;
  width: 100%;
  padding: 15px 0;
  transition: all 0.3s ease;
  }

.navbar.sticky {
  padding: 5px 0;
  background-color: white !important;
  content: "";
  color: #fff;
  box-shadow:0px 0px 30px rgba(0, 0, 0, .1)
}
  
.navbar.sticky::after {
  content: "";
  opacity: 0.5;
}

.navbar.sticky .logo{
  height: 50px;
}

.nav-item{
padding: .5rem .5rem !important;
}


.overflow-hidden {
  overflow: hidden;
 }
 
 .drop-in {
  animation: drop-in 1s ease 200ms backwards;
 }
 
 .drop-in-2 {
  animation: drop-in 1200ms ease 500ms backwards;
 }

 .drop-in-3 {
  animation: drop-in 1500ms ease 800ms backwards;
 }
 

.custom-radios .inline {
    background-color: #FBFBFB;
    border-radius: 50px;
    padding: 7px 20px 7px 10px;
    display: inline;
    margin-right: 10px;
    border: 1px solid #EAE8E8;
}

.custom-radios .inline input[type="radio"] {
    display: none;
}

.custom-radios .inline input[type="radio"] + label {
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.custom-radios input[type="radio"] + label span {
    display: inline-block;
    width: 23px;
    height: 23px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    line-height: 44px;
}

.custom-radios input[type="radio"] + label span img {
    opacity: 0;
    transition: all .3s ease;
}

.custom-radios input[type="radio"].color-1 + label span {
    background-color: #fff;
    border:1px solid #D0D0D0
}

.custom-radios input[type="radio"]:checked + label span {
    opacity: 1;
    background: url(../img/check-icn.svg) center center no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
    background-size: 12px;
    background-color: #0FDC91 !important;
    border: 1px solid #0FDC91 !important;
}
 
 @keyframes drop-in {
  from {
   opacity: 0;
   transform: translateY(-100px);
  }
  to {
   opacity: 1;
   transform: translate(0px);
  }
 }
 



.read-more{
  background-color: #FF8800;
  color:white;
  border-radius: 100px;
  font-size:14px;
  padding:11px 30px;
  display: inline-flex;
  align-items: center;
  box-shadow: 0px 10px 30px rgba(255, 136, 0, 0.3) !important;
  transition: all 0.5s ease-in;
}

.read-more i{
  margin-left: 10px;
}

.read-more:hover i{
  animation: slide1 1s ease-in-out infinite;
}

@keyframes slide1 {
  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(10px, 0);
  }
}

.read-more:hover{
  background: #5030E5;
  box-shadow: 0px 10px 30px rgba(80, 48, 229, 0.3) !important;
  color:white;
  transform: translateY(-5px);
}

.sign-in{
  background-color: #FF8800;
  color:white;
  border-radius: 100px;
  font-size:16px;
  padding:5px 30px !important;
  display: inline-flex;
  align-items: center;
  box-shadow: 0px 10px 30px rgba(255, 136, 0, 0.3) !important;
  transition: all 0.5s ease-in;
  color: white !important;
}

.sign-in:hover{
  background: #5030E5;
  box-shadow: 0px 10px 30px rgba(80, 48, 229, 0.3) !important;
  color:white;

}

.dropdown-toggle::after{
  content: "\f078" !important; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  border:0px;
  vertical-align:0px;
  font-size:12px !important
}

.animate {
  animation-duration: 0.3s;
  -webkit-animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

.sm-color{
  background-color: transparent;
}

.heading{ 
  font-weight: 600;
  font-size: 32px;
}

.service{
  border:1px solid #F5F5F5;
  padding: 30px;
  border-radius: 10px;
  background-color: white;
}

.service p{
  color:#858585;
  font-weight: 300;
  display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}

.service h5{
  color:#000;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.service:hover{
  border:1px solid #F5F5F5;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.more{
  color:#858585;
  text-decoration: none;
  padding-left: 0px;
}

.more i{
  font-size: 13px;
  margin-left: 10px;
}

.more:hover i{
  animation: slide1 1s ease-in-out infinite;
}


.slide-space{
  padding: 15px 15px;
}

.slick-list {
  margin: 0 -15px !important;
  padding: 15px !important;
}

.slick-dots li{
  width: unset !important;
}

.slick-dots li button{
  width: 15px !important;
  height: 15px !important;
  background-color: #D9D9D9 !important;
  border-radius: 10px;
}

.slick-dots li.slick-active button{
  background-color: #5030E5 !important;
  width: 35px !important;
}

.summary{
  overflow: hidden;
}

.summery-market{
  padding:15px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}

.gainers-table .gainer-price{
  font-size: 14px;
  background-color: #46BD84;
  border-radius: 5px;
  padding: 3px 10px;
  color:white;
  float: left;
}

.gainers-table .gainer-light{
  font-size: 14px;
  background-color: #F3F4F6;
  border-radius: 5px;
  padding: 3px 10px;
  color:#000000;
  float: left;
}

.gainers-table .name{
  font-weight: 600;
}

.gainers-table .title{
font-weight: 700;
margin-bottom: 20px;
}

.gainers-table .table tr:last-child > td {
  border-bottom: 0 !important;
}



.losers-table .gainer-price{
  font-size: 14px;
  background-color: #C4162E;
  border-radius: 5px;
  padding: 3px 10px;
  color:white;
  float: left;
}

.losers-table .gainer-light{
  font-size: 14px;
  background-color: #F3F4F6;
  border-radius: 5px;
  padding: 3px 10px;
  color:#000000;
  float: left;
}

.losers-table .name{
  font-weight: 600;
}

.losers-table .title{
font-weight: 700;
margin-bottom: 20px;
}

.losers-table .table tr:last-child > td {
  border-bottom: 0 !important;
}

.white-space{
  white-space: nowrap;
}

.cta-bg{
  background: url(../img/cta-bg.svg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  padding: 40px;
}

.cta-align{
  align-items:center
}

.footer-logo{
  height: 48px;
  margin-bottom: 10px;
}

.app-store{
  height: 48px;
}

.footer-nav h6{
  font-size: 18px;
  font-weight: 600;
}

.footer-nav li a{
  color:black;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
}

.footer-nav li{
  width: 100%;
  float: left;
}

#signup .modal-header{ 
  align-items: normal !important; 
}

#signup .modal-header button{
  margin-top: 5px;
}

#signin .modal-header{ 
  align-items: normal !important; 
}

#signin .modal-header button{
  margin-top: 5px;
}


#signup .modal-dialog {
  max-width: 430px;
}

#signin .modal-dialog {
  max-width: 430px;
}

.modal-header{
  padding: 1rem 1.8rem;
}

#signin .modal-body{
  padding: 1.8rem 1.8rem 0rem 1.8rem;
}

#signup .modal-body{
  padding: 1.8rem 1.8rem 0rem 1.8rem;
}

#signin .modal-footer{
  border:0px;
  text-align: left;
  justify-content: flex-start;
  padding: 0rem 1.8rem 2rem 1.8rem;
  color:#858585; 
  font-size:14px
}

#signup .modal-footer{
  border:0px;
  text-align: left;
  justify-content: flex-start;
  padding: 0rem 1.8rem 2rem 1.8rem;
  color:#858585; 
  font-size:14px
}

.form-control{
  border:1px solid #F3F4F6 !important
}

.form-select{
  border:1px solid #F3F4F6 !important
}

.form-select:focus{
  box-shadow: unset !important;
  outline: none !important;
}

.form-check-label{
  color:#858585; 
}

.strategy-list{
  border:1px solid #D9D9D9;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, .1);
  position: relative;
  margin-bottom: 15px;
}

.strategy-list-wrapper {
	overflow: hidden;
  padding: 15px;
}

.strategy-list-item{
  padding: 0px;
}

.list-top{
  padding: 15px 35px 15px 35px;
}

.module tbody tr td:last-child {
  border: 0;
}

.module tbody tr td:first-child {
  border: 0;
}

.module{ 
  border-bottom:0px transparent
}

.yellow-color{
  color:#FF8800
}

.ribbon {
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #EB830C;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 112px;
  padding: 1px 0;
  background-color: #FF8800;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 12px;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 12px;
}
.ribbon-top-left::after {
  bottom: 12px;
  left: 0;
}
.ribbon-top-left span {
  right: -5px;
  top: 15px;
  transform: rotate(-45deg);
}

.simple-pagination ul {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	text-align: center;
}

.simple-pagination li {
	display: inline-block;
	margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
	color: #666;
	padding: 5px 10px;
	text-decoration: none;
	border: 0px solid #EEE;
  float: left;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.simple-pagination li a:hover{
  background-color: transparent;
  color:#5030E5
}

.simple-pagination .current {
	color: #5030E5;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
	background: #D9D9D9;
  font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 44px;
    height: 44px;
    border-radius: 44px;
    float: left;
    color:black;
    border: 1px solid #D9D9D9;
}

.simple-pagination .prev,
.simple-pagination .next {
  font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 44px;
    height: 44px;
    border-radius: 44px;
    float: left;
    border: 1px solid #5030E5;
    background-color: #5030E5;
    color:white;
}

.blue-color-text{
  color: #5030E5;
}

.dark-background{
  background-color: #858585;
  border-radius: 50px;
  height: 48px;
  padding-left: 25px;
  padding-right: 25px;
}

.recipt{
  margin-top: -24px;
  background-color: white;
  box-shadow:0px 5px 20px rgba(0, 0, 0, .1)
}

.recipt-logo{
  height: 35px;
}

.recipt-table tr td{
padding: 10px 10px 10px 40px;
}

.recipt-table tr th{
  padding: 10px 40px 10px 10px;
  text-align: end;
  }

  .recipt:after {
    height: 15px;
    content: '';
    float: left;
    background: url(../img/arrow-recipt.svg);
    margin-bottom: -10px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-coin{
  background: url(../img/coin-bg.svg);
}

.backtest-banner{
  padding-right: 80px;
}

.reporting-text{
  padding-left: 50px;
  padding-right: 50px;
}

.reporting-align{
  align-items: center;
}

.count{
  width: 50px;
  height: 50px;
  color:white;
  background-color: #5030E5;
  border-radius: 50px;
  display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.check-list {
  list-style: none;
  line-height: 24px;
}

.check-list li:before {
  content: "";
    background: url(../img/check.svg);
    display: inline-block;
    margin-left: -50px;
    width: 30px;
    height: 30px;
    position: absolute;
    background-size: contain;
    margin-right: 20px;
}

.check-list li{
  padding-left: 15px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.table-shadow{
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
}

.dashboard-table{
  
    overflow: hidden;
    white-space: nowrap;
    background-color: white;
    
    margin-bottom: 0px;
}

.dashboard-table thead tr th:last-child{
  max-width: 150px;
    width: 120px;
    text-align: center;
}

.s-table thead tr th:first-child{
  max-width: 100px;
    width: 80px;
}

.dashboard-table thead tr th{
  border:0px solid #D9D9D9
}

.dashboard-table.table-striped>tbody>tr:nth-of-type(odd){
  background-color:#fdfdfd !important
}

.dashboard-table thead tr th, .dashboard-table tbody tr td{
  padding:10px 20px
}

.table-popup thead tr th{
  border:0px solid #D9D9D9;
  background-color: rgba(7, 122, 218, 0.1);
}

.table-popup tbody tr:last-child td{
  border:0px solid transparent
}

.table-popup thead tr th, .table-popup tbody tr td{
  /*padding: .5rem 1.8rem;*/
  white-space: nowrap;
}

.dashboard-table tbody tr td:last-child{
    text-align: center;
}

.dashboard-table tbody tr:last-child td{
  border:0px solid transparent
}

.btn-blue{
  background-color: #858585;
  color:white;
border-radius: 5px;
font-size: 12px;
transition: all 0.5s ease-in;
padding-left:20px;
padding-right: 20px;
}

.btn-blue:hover{
  background-color: #5030E5;
  color:white;
  box-shadow: 0px 10px 30px rgba(80, 48, 229, 0.3) !important;
}


.form-center{ 
  display: flex; 
  align-items: center;
}

.form-center label{ 
  white-space: nowrap;
}

.form-background{
  background-color: white;
  box-shadow:0px 20px 40px rgba(0, 0, 0, .1);
  border-radius: 10px;
  padding: 25px 15px 35px 15px;
  margin-bottom: 30px;
}

.custom-form-flex{
  display: flex;
  align-items: center;
}

.p-20{
  padding-left: 20px;
  padding-right: 20px;
}



@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; padding: 15px 10px;
    border: 0px;
    box-shadow: 0px 18px 20px rgb(0 0 0 / 10%);
     }
	/* .navbar .nav-item:hover .nav-link{   } */
	.navbar .nav-item:hover .dropdown-menu{ display: block; padding: 15px 10px;
    border: 0px;
    box-shadow: 0px 18px 20px rgb(0 0 0 / 10%); 
    
    }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
  .navbar .nav-item:hover .dropdown-menu i{
    font-size: 13px;
    margin-right: 10px;
  }
  .navbar .nav-item:hover .dropdown-menu .dropdown-item{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}


@media (max-width:1024px){
  .logo {
    height: 50px;
  }
  .nav-item {
    padding: 0rem 0.4rem !important;
}
.banner-title {
  font-weight: 700;
  font-size: 48px;
}
}

@media (max-width:991px){
 
  .sm-color{
    background-color: white;
  }

  .logo{
    height: 40px;
    transition: all 0.3s ease;
  }
  
  .navbar {
    padding: 10px 0;
  }
  
  .navbar.sticky {
    padding: 5px 0;
  }
  
  .navbar.sticky .logo{
    height: 35px;
  }

  .custom-form-flex{
    display: inline-block;
    align-items: center;
    width: 50%;
  }

}


@media (max-width:768px){

  .nav-link {
    padding: 0.8rem 1rem;
  }

  .banner-title {
    font-weight: 700;
    font-size: 40px;
  }
  .heading {
    font-weight: 600;
    font-size: 28px;
}
.backtest-banner {
  padding-right: 10px;
}
.reporting-text{
  padding-left: 0px;
  padding-right: 0px;
}
.reporting-align{
  align-items: flex-start;
}
.count{
  display: none;
}
.hide-tablet{
  display: none;
}
.custom-form-flex{
  display: inline-block;
  align-items: center;
  width: 50%;
}
}


@media (max-width:767px){

  .slick-list {
     margin: 0 0px !important; 
     padding: 0px !important; 
}

.sm-color{
  background-color: white;
}

.logo{
  height: 40px;
  transition: all 0.3s ease;
}

.navbar {
  padding: 10px 0;
}

.navbar.sticky {
  padding: 5px 0;
}

.navbar.sticky .logo{
  height: 35px;
}

.heading {
  font-weight: 600;
  font-size: 20px;
}

.app-store {
  height: 40px;
}

.modal-header{
  padding: 1rem 1rem;
}

#signin .modal-body{
  padding: 1rem 1rem 0rem 1rem;
}

#signup .modal-body{
  padding: 1rem 1rem 0rem 1rem;
}

.list-top {
  padding: 15px 35px 5px 35px;
}

.recipt-table tr td{
  padding: 10px 10px 10px 10px;
  }
  
  .recipt-table tr th{
    padding: 10px 10px 10px 10px;
    text-align: end;
    }

    .count{
      display:flex
    }

}


@media (max-width: 480px) {

    .spcl {
        font-size: 12px;
    }

    .spcl1 {
        font-size: 13px;
    }

    .h4, h4 {
        font-size: calc(0.930rem + .3vw);
    }
	
	.h5, h5 {
      font-size: 0.90rem;
    }

    .dashboard-table thead tr th, .dashboard-table tbody tr td {
        padding: 3px;
    }

    .dashboard-table thead th {
        font-size: 11px;
    }

    .btn-blue {
        font-size: 10px;
        padding-left: 3px;
        padding-right: 3px;
    }

    .fs-5 {
        font-size: 0.90rem !important;
    }

    .h6, h6 {
        font-size: 0.70rem;
    }

    .card-body {
    flex: 1 1 auto;
    padding: 0.15rem 0.15rem; 
    }

    .spcl3 {
       margin: 10px;
       line-height: 20px;
       margin-top: 2px!important;
    }

    .read-more {
    border-radius: 100px;
    font-size: 12px;
    padding: 6px 10px;
   }
}